﻿/*
 Theme Name: Axis
 Theme URI:
 Description: Axis Hairdressing Child Theme
 Author: Jamie Fergus based on ISIS
 Author URI: http://www.opacity.ie
 Template: isis
 Version: 1.0.0
*/


@import url("../isis/style.css");

body, table, p, .product-catname{
font-family:arimo, sans-serif;
}
.product-excerpt  b{
  font-family:Arimo, sans-serif!important;
  font-size:1.2em!important;
}

li{font-family:Arimo, sans-serif!important;
  font-size:1.1em!important;}


#sidebar{
  width:28%;
}
#sidebar .widgets .widget{
clear:both;
  width:28%;
}

ul#work-carousel {
  left:0px!important;
}
#branding2{
  background:rgba(0,0,0,0.6);
}

#site-title2  img{
  height:125px;
}

.desc{
  font-family: Arimo, sans-serif;
  color: #aaaaaa;
}
.work{
  margin-left:2px!important;
  margin-right:2px!important;
}
.reveal-modal{
	display:inline-block!important;
   background-color:#222222;
   vertical-align:center!important;

}
.mask p{
font-size:0.9em!important;
}

.mmt_container .reveal-modal {


}
.mmt_container .reveal-modal *{
    color:#222!important;

}
.menu-header{
  font-family: Arimo, sans-serif;
}

.midrow_block p{
   font-family: Arimo, sans-serif;
}

.client {
width:230px;
margin-left: 10px;
margin-right: 15px;
}
.mmt_container .reveal-modal *{
color: white;
}

section#callout p{
  font-family: Arimo,sans-serif;
}

ul.products li{

}
.product-catname{
font-family:arimo, sans-serif;
background-image:none!important;

}
ul.products img{
  width:100%;
}

table.producttable p{
font-size:14px!important;
}


table.producttable tr:nth-child(3n-1){
display:none!important;
}

table.producttable .spacer{
height:0px;
}

.productmoretag a{
  background:none!important;
  border:solid 1px red;
  color:#222!important;
}
.product-price{
font-family:arimo, sans-serif;
font-size:18px;
}
.share{
font-family:arimo, sans-serif;
}
.wp-pagenavi .alignleft a, .wp-pagenavi .alignright a {
font-family:arimo, sans-serif;
background-color:#000;
color:#f7f7f7;
}
.textwidget{
font-family:arimo, sans-serif;
font-size:1.0em;
color:#888;
}
.blog_style_b1 .post_info_1 {
  display:none;
}
table.opening-hours, table.opening-hours tr:nth-of-type(even), table.opening-hours td{
background:none;
color:#888;
border:none;

}

table.opening-hours,  table.opening-hours td{
font-size:1.0em;
}
.widget .widget_nav_menu li a{

}
#footer .widget  li {
font-size:1.0em!important;
padding:4px 0;
}
.blog_style_b1 .post_info_2 {
  display:none;
}

 .content_blog .post_title a {
  font-size:30px;
}
